<?
function online($user=NULL)
{
global $set,$time;

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$user' AND `date_last` > '".(time()-1500)."' LIMIT 1"),0)==1)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));

if ($ank['group_access']>7){
if ($ank['pol']==1) $adm='<img src="/style/user/1.png" alt="" class="icon"/>';
else
$adm='<img src="/style/user/2.png" alt="" class="icon"/>';
echo "$adm";}
else
if ($ank['group_access']>1 && $ank['group_access']<=7)
{if ($ank['pol']==1) 
$mod='<img src="/style/user/3.png" alt="" class="icon"/>';
else
$mod='<img src="/style/user/4.png" alt="" class="icon"/>';
echo "$mod";}
else
if(isset ($ank['online'])==0)
{if ($ank['pol']==1) $user='<img src="/style/user/5.png" alt="" class="icon"/>';
else
$user='<img src="/style/user/6.png" alt="" class="icon"/>';
echo "$user";}
	
}else{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));

if ($ank['group_access']>7){
if ($ank['pol']==1) $adm='<img src="/style/user/1_1.png" alt="" class="icon"/>';
else
$adm='<img src="/style/user/2_2.png" alt="" class="icon"/>';
echo "$adm";}
else
if ($ank['group_access']>1 && $ank['group_access']<=7)
{if ($ank['pol']==1) 
$mod='<img src="/style/user/3_3.png" alt="" class="icon"/>';
else
$mod='<img src="/style/user/4_4.png" alt="" class="icon"/>';
echo "$mod";}
else
if(isset ($ank['online'])==0)
{if ($ank['pol']==1) $user='<img src="/style/user/5_5.png" alt="" class="icon"/>';
else
$user='<img src="/style/user/6_6.png" alt="" class="icon"/>';
echo "$user";}
}
if($ank['status_vip']==1)echo " <img src='/Vip.png'> ";
echo "".vip($ank['id']).""; // VIp статус ENK
#############
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$user' AND `date_last` > '".(time()-1500)."' LIMIT 1"),0)==1){
if ($ank['show_secret']==0){
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));
if ($ank['status']==1) $on='<img src="/style/status/gotov_boltat.png" alt="" class="icon"/>';
else if ($ank['status']==2) $on='<img src="/style/status/zaniat.png" alt="" class="icon"/>';
else if ($ank['status']==3) $on='<img src="/style/status/boleu.png" alt="" class="icon"/>';
else if ($ank['status']==4) $on='<img src="/style/status/depressia.png" alt="" class="icon"/>';
else if ($ank['status']==5) $on='<img src="/style/status/dumau.png" alt="" class="icon"/>';
else if ($ank['status']==6) $on='<img src="/style/status/kuru.png" alt="" class="icon"/>';
else if ($ank['status']==7) $on='<img src="/style/status/kushau.png" alt="" class="icon"/>';
else if ($ank['status']==8) $on='<img src="/style/status/love.png" alt="" class="icon"/>';
else if ($ank['status']==9) $on='<img src="/style/status/tv.png" alt="" class="icon"/>';
else if ($ank['status']==10) $on='<img src="/style/status/music.png" alt="" class="icon"/>';
else if ($ank['status']==11) $on='<img src="/style/status/vanna.png" alt="" class="icon"/>';
else if ($ank['status']==12) $on='<img src="/style/status/tualet.png" alt="" class="icon"/>';
else if ($ank['status']==13) $on='<img src="/style/status/sex.png" alt="" class="icon"/>';
else if ($ank['status']==14) $on='<img src="/style/status/igrau.png" alt="" class="icon"/>';
else if ($ank['status']==15) $on='<img src="/style/status/pivo.png" alt="" class="icon"/>';
else if ($ank['status']==16) $on='<img src="/style/status/sonni.png" alt="" class="icon"/>';
else if ($ank['status']==17) $on='<img src="/style/status/1.png" alt="" class="icon"/>';
else if ($ank['status']==18) $on='<img src="/style/status/12.png" alt="" class="icon"/>';
else if ($ank['status']==19) $on='<img src="/style/status/13.png" alt="" class="icon"/>';
else if ($ank['status']==20) $on='<img src="/style/status/14.png" alt="" class="icon"/>';
else if ($ank['status']==21) $on='<img src="/style/status/18.png" alt="" class="icon"/>';
else if ($ank['status']==22) $on='<img src="/style/status/19.png" alt="" class="icon"/>';
else if ($ank['status']==23) $on='<img src="/style/status/31.png" alt="" class="icon"/>';
else if ($ank['status']==24) $on='<img src="/style/status/7.png" alt="" class="icon"/>';
echo "$on";}}
#################
}
?>